.card {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  max-width: 500px;
  width: 100%;
  margin: 0 auto 20px;
  padding: 10px;
  border: 4px double $wine;

  @include bp-up($sm) {
    align-items: flex-start;
    flex-direction: row;
  }

  @include bp-up($lg) {
    max-width: calc(50% - 16px);
    margin-bottom: 40px;
  }

  &__group {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  &__content {
    display: flex;
    flex-direction: column;
    padding: 20px 0 0 0;
    flex: 1;

    @include bp-up($sm) {
      padding: 0 0 0 10px;
      min-height: 100%;
    }
  }

  &__title {
    color: $wine;
    margin-bottom: 10px;
  }

  &__image {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    min-width: 184px;
    min-height: 278px;
  }

  &__rating {
    position: absolute;
    top: -30px;
    left: -30px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 60px;
    height: 60px;
    z-index: 2;
    color: $white;
    font-weight: 500;
    padding-top: 2px;

    img {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      z-index: -1;
    }
  }

  &__overview {
    margin-bottom: 20px;
  }

  &__date {
    color: $wine;
    text-align: right;
    padding: 20px;
    border-left: 4px double $wine;
    border-top: 4px double $wine;
    margin: auto -10px -10px 0;
  }
}
